<root>
	<Solution Name="CoreFS11" Type="Client"
		Desc="大家快乐的激发了似的发射的发生的发生大发">
		<Project Name="CA02" Desc="看见了看风使舵" />
		<Project Name="CA03" Desc="解开来福建爱上" />
	</Solution>
	<Solution Name="CoreFS" Type="Server" Desc="福建的撒了附件">
		<Project Name="SA01" Desc="减肥啦开手机发" />
	</Solution>
</root>